body
{
	font: 12px Arial;
	margin:0;
	padding:0;
	background:#dbdbdb url('/images/bg.jpg') repeat-x;
	behavior: url(/csshover.htc);

}

div.png, img {
	behavior: url(/js/iepngfix.htc);
}

.xlarge { font-size: 1.5em; }
.large  { font-size: 1.2em; }
.small  { font-size: 0.85em; }
.xsmall { font-size: 0.7em; }

form {
	padding:0;margin:0;
}

a {
	color:#00368f;
	text-decoration: underline;
}

a:hover {
    color:#00368f;
    text-decoration: none;
}

a.red {
	color:#ba0000;
	font-weight:bold;
	font-size:14px;
	text-decoration: underline;
}

a.red:hover {
    color:#ba0000;
    text-decoration: none;
}

h1 { font-size: 2.0em; }
h2 { font-size: 1.1em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1em; }
h1,h2,h3,h4,h5,h6 { color:#00368f; line-height:1.5em; margin:0.5em 0; }

table { font-size: 1em; }
td, th { font-size: inherit; }

#wrapper{
	width:1000px;
	margin:0 auto;
}

#container{
 	width:960px;
	padding:0 20px;
	background: url('/images/bodybg.jpg') center top no-repeat;
}
.nav_margin{
 	margin-left:5px;
}

#nav{
	padding-top:97px; 
	margin:0;
}

#nav a {
	color:#00368f;
	text-decoration: underline;
}

#nav a:hover {
    color:#00368f;
    text-decoration: none;
}

#header{
	float:left;
	width:680px;
	height:320px;
}

.slider{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	width:640px;
	height:60px;
	padding:260px 20px 0 20px;
	margin-top:320px;
	position:absolute;
	z-index:200;
	text-align:center;
}

.thispage {
	margin-top:0;
	z-index:100;
}

#header_right{
	float:left;
	width:280px;
	height:320px;
}

#body{
	line-height:1.6em;
	width:960px;
}

#body_home{
	background: url('/images/homebody_bg.jpg') right top no-repeat;
	padding-top:8px;
}

#latest_products{
	text-align:right;
	padding:0 20px 20px 0;
}

#latest_products_announcements{
	padding-right:110px;
	font-size:14px;
	color:#00368f;
	font-weight:bold;
}

#body_home1{
	 float:left;
	 width:460px;
	 padding-right:20px;
}

#body_home2{
	float:left;
	width:225px;
	padding-left:20px;
}

#body_home3{
	float:left;
	width:210px;
	padding-left:20px;
}

#footer{
	color:#898989;
	padding-bottom:20px;
	font-size:11px;
}

